How to install libbde1 on Debian 9 (Stretch)